Activity log for bug #570946

Date Who What changed Old value New value Message
2010-04-27 20:56:27 Sylton Searchwell bug added bug
2010-04-27 20:56:27 Sylton Searchwell attachment added Movie Player Error.pdf http://launchpadlibrarian.net/45795129/Movie%20Player%20Error.pdf
2010-04-30 15:43:08 Pedro Villavicencio libgdata (Ubuntu): importance Undecided Low
2010-04-30 15:43:08 Pedro Villavicencio libgdata (Ubuntu): status New Triaged
2010-04-30 15:43:08 Pedro Villavicencio libgdata (Ubuntu): assignee Canonical Desktop Team (canonical-desktop-team)
2010-04-30 15:55:17 Pedro Villavicencio bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=617296
2010-04-30 15:56:23 Pedro Villavicencio bug task added totem
2010-04-30 21:31:56 Bug Watch Updater totem: status Unknown New
2010-05-01 09:30:32 Roger Walser attachment added totem_error.txt http://launchpadlibrarian.net/46908449/totem_error.txt
2010-05-03 02:37:49 Bug Watch Updater totem: status New Fix Released
2010-05-03 05:57:10 Marc Prinsen removed subscriber Marc Prinsen
2010-05-03 06:12:08 Martin Pitt libgdata (Ubuntu): status Triaged Fix Committed
2010-05-03 06:12:31 Martin Pitt nominated for series Ubuntu Lucid
2010-05-03 06:12:31 Martin Pitt bug task added libgdata (Ubuntu Lucid)
2010-05-03 06:12:31 Martin Pitt nominated for series Ubuntu Maverick
2010-05-03 06:12:31 Martin Pitt bug task added libgdata (Ubuntu Maverick)
2010-05-03 06:12:52 Martin Pitt libgdata (Ubuntu Lucid): status New Fix Committed
2010-05-03 06:13:15 Martin Pitt libgdata (Ubuntu Lucid): assignee Sebastien Bacher (seb128)
2010-05-04 09:52:47 Sebastien Bacher libgdata (Ubuntu Lucid): importance Undecided Low
2010-05-04 09:59:24 Sebastien Bacher attachment added debdiff for the lucid stable update http://launchpadlibrarian.net/47782174/libgdata.debdiff
2010-05-04 15:21:43 Martin Pitt tags verification-needed
2010-05-04 20:00:47 Pedro Villavicencio tags verification-needed verification-done
2010-05-06 09:32:19 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/libgdata
2010-05-07 22:51:51 Ubuntu QA Website tags verification-done iso-testing verification-done
2010-05-10 07:34:59 Launchpad Janitor libgdata (Ubuntu Lucid): status Fix Committed Fix Released
2010-05-10 07:35:31 Martin Pitt libgdata (Ubuntu Maverick): status Fix Committed Fix Released
2010-05-10 10:21:58 A S Narang removed subscriber A S Narang
2010-06-18 06:57:27 koanhead nominated for series Ubuntu Karmic
2010-09-16 03:57:34 Bug Watch Updater totem: importance Unknown Medium
2010-09-16 10:05:42 Julio Barrios removed subscriber Julio Barrios
2015-05-04 16:04:42 Sebastien Bacher libgdata (Ubuntu Maverick): assignee Canonical Desktop Team (canonical-desktop-team)